const state = process.env.NODE_ENV
let conf = {}
if (state === 'test') {
  conf.agentApiUrl = 'http://api.ezijing.com/'
  // conf.agentApiUrl = 'http://10.1.1.5:8024/'
  // conf.agentApiUrl = 'http://192.168.3.254:8081'
} else if (state === 'production') {
  conf.agentApiUrl = 'http://api.ezijing.com/'
}

global.app = null

module.exports = conf
